Skip to content

Add therubyracer gem to Gemfile #666

Merged
merged 2 commits into from Mar 9, 2013

2 participants

@patriciomacadden
Sinatra member

When running the tests:

[WARNING] Please install gem 'therubyracer' to use Less.
cannot load such file -- v8: skipping less tests

This PR fixes this warning by adding therubyracer gem to Gemfile.

@rkh rkh merged commit a9fd92f into sinatra:master Mar 9, 2013

1 check passed

Details default The Travis build passed
@patriciomacadden patriciomacadden deleted the patriciomacadden:gemfile-therubyracer branch Mar 9, 2013
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.